local fn = _gn(0x2C933ABF17A1DF41)
--- Loads the specified timecycle modifier. Modifiers are defined separately in another file (e.g. "timecycle_mods_1.xml")
-- Parameters:
-- modifierName - The modifier to load (e.g. "V_FIB_IT3", "scanline_cam", etc.)
function Global.SetTimecycleModifier(modifierName)
	return fn(_ts(modifierName))
end
